For the complete documentation index, see llms.txt. This page is also available as Markdown.

⬆️Request and Response

Request to the API endpoint

Create a new order for a given account

POST https://api.alephcrm.com/v2/orders

Query Parameters

Name
Type
Description

API_KEY*

String

(default=none)

accountId *

Integer

(default=none)

orderInfo

JSON-formatted string

(default=none)

[
  {
    "Message": "A number with the internal AlephCRM ID of the created order-for informational purposes only",
    "Level": {
      "Id": 99,
      "Name": "OK"
    }
  }
]
[
  {
    "Message": "Error string",
    "Level": {
      "Id": 0,
      "Name": "Error"
    }
  }
]
[
  {
    "Message": "Error string",
    "Level": {
      "Id": 0,
      "Name": "Error"
    }
  }
]

Parameters details

API_KEY

The API_KEY that was provided.

accountId

The Alephee account ID of the shipping label you are trying to get.

orderInfo

JSON package with the order to be created.

Last updated